Debian Bug report logs - #183373
RFP: metakit -- Metakit is an efficient embedded database library with a small footprint

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bastien ROUCARIES <roucaries.bastien@gmail.com>

Date: Tue, 4 Mar 2003 10:33:04 UTC

Severity: wishlist

Merged with 613525

Blocking fix for 613522: [akregator] Please use upstream metakit

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#183373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <alfie@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <alfie@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: metakit -- MetaKit embeddable database
Date: Tue, 04 Mar 2003 11:20:18 +0100
Package: wnpp
Severity: normal

I request an adopter for the metakit package.  The upstream maintainer
doesn't seem to have a clue about soname versioning, and me neither (and
I don't want to do one without upstream concensus).  For I know next to
nothing about soname versioning (beside the things in the library
package howto and the libtool infopages, which didn't enlighten me in
that respect) I think someone more into libraries would be needed to
maintain this package like it deserves.  Someone with python/tcl
knowledge would be a plus for there could be bindings compiled for
those, but I don't think that its a must for maintaining the package (I
don't know much about those languages neither).

The package description is:
 MetaKit is an embeddable database library. It lets you build applications
 which store their data efficiently, in a portable way, and which will not
 need a runtime installation. In terms of the data model, MetaKit takes
 the middle ground between RDBMS, OODBMS, and flat-file databases - yet it
 is quite different from each of them.

 Thanks to everyone interested,
Alfie




Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Gerfried Fuchs <alfie@debian.org>:
Bug#183373. Full text and rfc822 format available.

Message #10 received at 183373-submitter@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 183373-submitter@bugs.debian.org
Subject: Fixing WNPP problems
Date: Thu, 1 Apr 2004 07:54:04 -0700
# No package metakit in Debian
retitle 183373 RFA: libmetakit2.4.9.2 -- MetaKit embeddable database
thanks

There were some problems in the way you filed this WNPP bug.  Please see
http://www.debian.org/devel/wnpp for instructions.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Maxim E. Sokhatsky" <maxim@sokhatsky.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Gerfried Fuchs <alfie@debian.org>:
Bug#183373. Full text and rfc822 format available.

Message #19 received at 183373-submitter@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 307083-done@bugs.debian.org
Cc: control@bugs.debian.org, 183373-submitter@bugs.debian.org
Subject: Re: ITA: libmetakit2.4.9.3
Date: Sat, 13 Aug 2005 15:17:25 +0200
retitle 183373 ITA: libmetakit2.4.9.3 -- MetaKit embeddable database
owner 183373 "Maxim E. Sokhatsky" <maxim@sokhatsky.com>
thanks

On Sat, Apr 30, 2005 at 06:06:42PM +0300, Maxim E. Sokhatsky wrote:
> Package: wnpp
> Severity: normal
> 
> 	I want to became a new maintaner of MetaKit.

The proper way to declare an intent-to-adopt is to retitle the original
bug, set yourself as the owner, and, since this only a request for
adoption, contact the current maintainer.

(I'm closing this rather than merging to prevent the titles getting out
of sync, as seen in Bug#287985.)

Thanks,

Matej



Information stored:
Bug#183373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 183373-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Maxim E. Sokhatsky" <maxim@sokhatsky.com>
Cc: 183373-quiet@bugs.debian.org
Subject: Re: ITA: libmetakit2.4.9.3
Date: Wed, 05 Oct 2005 14:37:27 +0200
On Sat, Apr 30, 2005 at 06:06:42PM +0300, Maxim E. Sokhatsky wrote:
> 	I want to became a new maintaner of MetaKit.

Do you still intend to adopt libmetakit2.4.9.3?  (This is just a ping,
I'm not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Maxim E. Sokhatsky" <maxim@sokhatsky.com>:
Bug#183373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Maxim E. Sokhatsky" <maxim@sokhatsky.com>. Full text and rfc822 format available.

Message #29 received at 183373@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Maxim E. Sokhatsky" <maxim@sokhatsky.com>
Cc: control@bugs.debian.org, 183373@bugs.debian.org
Subject: Re: ITA: libmetakit2.4.9.3
Date: Thu, 20 Oct 2005 20:07:50 +0200
retitle 183373 RFA: libmetakit2.4.9.3 -- MetaKit embeddable database
noowner 183373
thanks

On Wed, Oct 05, 2005 at 14:37:27 +0200, Matej Vela wrote:
> On Sat, Apr 30, 2005 at 06:06:42PM +0300, Maxim E. Sokhatsky wrote:
>> 	I want to became a new maintaner of MetaKit.
>
> Do you still intend to adopt libmetakit2.4.9.3?  (This is just a ping,
> I'm not interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by "Maxim E. Sokhatsky" <maxim@sokhatsky.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Joel Jose" <joeljose420@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Joel Jose" <joeljose420@gmail.com>. Request was from "Joel Jose" <joeljose420@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#183373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #42 received at 183373-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Joel Jose" <joeljose420@gmail.com>
Cc: 183373-quiet@bugs.debian.org
Subject: Re: adopting libMetakit
Date: Sun, 09 Jul 2006 14:40:31 +0200
On Sat, May 06, 2006 at 13:07:03 +0530, Joel Jose writes:
> retitle 183373 ITA: libmetakit2.4.9.3 -- MetaKit embeddable database

Do you still intend to adopt MetaKit?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#183373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Joel Jose" <joeljose420@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #47 received at 183373-quiet@bugs.debian.org (full text, mbox):

From: "Joel Jose" <joeljose420@gmail.com>
To: "Matej Vela" <vela@debian.org>
Subject: Re: adopting libMetakit
Date: Mon, 24 Jul 2006 21:32:05 -0700
[Message part 1 (text/plain, inline)]
yes... i am actively trying to patch it.. with great success.. i am helped
by the deb maintainer of this package.. was a bit off with my exams.. but
will put up the new upstream version by august mid. i will need all the help
from deb developers...;)
joel.

On 7/9/06, Matej Vela <vela@debian.org> wrote:
>
> On Sat, May 06, 2006 at 13:07:03 +0530, Joel Jose writes:
> > retitle 183373 ITA: libmetakit2.4.9.3 -- MetaKit embeddable database
>
> Do you still intend to adopt MetaKit?  (This is just a ping, I'm not
> interested in adopting it myself.)
>
> Thanks,
>
> Matej
>



-- 
As soon as men decide that all means are permitted to fight an
evil, then their good becomes indistinguishable from the evil
that they set out to destroy.
                     - Christopher Dawson, The Judgment of Nations
[Message part 2 (text/html, inline)]

Information stored:
Bug#183373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #52 received at 183373-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Joel Jose" <joeljose420@gmail.com>
Cc: 183373-quiet@bugs.debian.org
Subject: Re: adopting libMetakit
Date: Sun, 29 Oct 2006 07:27:52 +0100
On Mon, Jul 24, 2006 at 21:32:05 -0700, Joel Jose wrote:
> On 7/9/06, Matej Vela <vela@debian.org> wrote:
>> Do you still intend to adopt MetaKit?  (This is just a ping, I'm not
>> interested in adopting it myself.)
>
> yes... i am actively trying to patch it.. with great success.. i am helped
> by the deb maintainer of this package.. was a bit off with my exams.. but
> will put up the new upstream version by august mid. i will need all the help
> from deb developers...;)

How are things going?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Joel Jose" <joeljose420@gmail.com>:
Bug#183373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Joel Jose" <joeljose420@gmail.com>. Full text and rfc822 format available.

Message #57 received at 183373@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 183373@bugs.debian.org
Subject: WNPP bug retitle
Date: Sun, 08 Jul 2007 11:59:13 -0600
retitle 183373 O: libmetakit2.4.9.3 -- MetaKit embeddable database
noowner 183373
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 183373 ITA: libmetakit2.4.9.3 -- MetaKit embeddable database
 owner 183373 !
 stop

Further comments on the work done in the bug sent to
183373@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title to `O: libmetakit2.4.9.3 -- MetaKit embeddable database' from `ITA: libmetakit2.4.9.3 -- MetaKit embeddable database'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sun, 08 Jul 2007 18:00:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Joel Jose" <joeljose420@gmail.com>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sun, 08 Jul 2007 18:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#183373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #66 received at 183373@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Gerfried Fuchs <alfie@debian.org>
Cc: 183373@bugs.debian.org
Subject: Bug#183373: O: libmetakit2.4.9.3 -- MetaKit embeddable database
Date: Mon, 06 Aug 2007 14:02:31 +0200
Hi,

I was getting ready to file a removal request for libmetakit2.4.9.3 when
I noticed that you never actually marked it as orphaned (an ITA expiry
script did so).  Do you think it's time to remove it?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#183373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@deb.at>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #71 received at 183373@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@deb.at>
To: Matej Vela <vela@debian.org>, 183373@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#183373: O: libmetakit2.4.9.3 -- MetaKit embeddable database
Date: Mon, 20 Aug 2007 12:47:07 +0200
retitle 183373 O: libmetakit2.4.9.3 -- MetaKit embeddable database
thanks

On Mon, Aug 06, 2007 at 02:02:31PM +0200, Matej Vela wrote:
> I was getting ready to file a removal request for libmetakit2.4.9.3 when
> I noticed that you never actually marked it as orphaned (an ITA expiry
> script did so).  Do you think it's time to remove it?

 Yes, most propably.  Sorry, was on vacations the last two weeks, just
got back and luk pinged me about this bugreport:

#v+
<luk> Rhonda: do you mind answering #183373?
<Rhonda> Was on vacations since 4th, just returned. :)
<Rhonda> So I haven't seen that mail yet.  And I'm pretty happy with it
        getting removed, I don't think anyone is going to adopt it, no
        matter how many people raised "interest" over time ...
<Rhonda> I tried to package the latest upstream version for a while, but
        the upstream maintainer isn't really good with libtool (breaks
        API/ABI with each release) and dropped --release support which
        made me able to package it properly in the first place.
<Rhonda> Will answer, yes.
#v-

 Furthermore to not being able to make any use of the later upstream
releases my reasons for maintaining it went away long ago, and I don't
see any other reverse dependencies, just a suggest as database backend
from one single package which can happily use any of the other supported
backends.

 So long,
Rhonda



Changed Bug title to `O: libmetakit2.4.9.3 -- MetaKit embeddable database' from `O: libmetakit2.4.9.3 -- MetaKit embeddable database'. Request was from Gerfried Fuchs <rhonda@deb.at> to control@bugs.debian.org. (Mon, 20 Aug 2007 10:51:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#183373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #78 received at 183373@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 183373@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org, Gerfried Fuchs <rhonda@deb.at>
Subject: RM: libmetakit2.4.9.3 -- RoQA; orphaned, no reverse deps
Date: Mon, 20 Aug 2007 13:05:40 +0200
retitle 183373 RM: libmetakit2.4.9.3 -- RoQA; orphaned, no reverse deps
reassign 183373 ftp.debian.org
thanks

Gerfried Fuchs <rhonda@deb.at> writes:

>  Yes, most propably.  Sorry, was on vacations the last two weeks, just
> got back and luk pinged me about this bugreport:
>
> #v+
> <luk> Rhonda: do you mind answering #183373?
> <Rhonda> Was on vacations since 4th, just returned. :)
> <Rhonda> So I haven't seen that mail yet.  And I'm pretty happy with it
>         getting removed, I don't think anyone is going to adopt it, no
>         matter how many people raised "interest" over time ...
> <Rhonda> I tried to package the latest upstream version for a while, but
>         the upstream maintainer isn't really good with libtool (breaks
>         API/ABI with each release) and dropped --release support which
>         made me able to package it properly in the first place.
> <Rhonda> Will answer, yes.
> #v-
>
>  Furthermore to not being able to make any use of the later upstream
> releases my reasons for maintaining it went away long ago, and I don't
> see any other reverse dependencies, just a suggest as database backend
>>From one single package which can happily use any of the other supported
> backends.

OK, reassigning.

Thanks,

Matej



Changed Bug title to `RM: libmetakit2.4.9.3 -- RoQA; orphaned, no reverse deps' from `O: libmetakit2.4.9.3 -- MetaKit embeddable database'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Mon, 20 Aug 2007 11:09:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Mon, 20 Aug 2007 11:09:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: libmetakit2.4.9.3 -- MetaKit embeddable database' from `RM: libmetakit2.4.9.3 -- RoQA; orphaned, no reverse deps'. Request was from "Joel Jose" <joeljose420@gmail.com> to control@bugs.debian.org. (Tue, 21 Aug 2007 02:48:01 GMT) Full text and rfc822 format available.

Owner recorded as "Joel Jose" <joeljose420@gmail.com>. Request was from "Joel Jose" <joeljose420@gmail.com> to control@bugs.debian.org. (Tue, 21 Aug 2007 02:48:01 GMT) Full text and rfc822 format available.

Bug reassigned from package `ftp.debian.org' to `wnpp'. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 25 Aug 2007 14:12:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: libmetakit2.4.9.3 -- RoQA; orphaned, no reverse deps' from `ITA: libmetakit2.4.9.3 -- MetaKit embeddable database'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 19:30:40 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 19:30:41 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Joel Jose" <joeljose420@gmail.com>. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 19:30:41 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gerfried Fuchs <alfie@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #99 received at 183373-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 183373-close@bugs.debian.org
Cc: libmetakit2.4.9.3@packages.debian.org, libmetakit2.4.9.3@packages.qa.debian.org
Subject: Bug#183373: fixed
Date: Sun, 02 Mar 2008 22:20:54 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libmetakit-tcl | 2.4.9.3-6.2 | alpha, amd64, arm, armel, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libmetakit2.4.9.3 | 2.4.9.3-6.2 | source
libmetakit2.4.9.3-dev | 2.4.9.3-6.2 | alpha, amd64, arm, armel, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libmetakit2.4.9.3c2 | 2.4.9.3-6.2 | alpha, amd64, arm, armel, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python-metakit | 2.4.9.3-6.2 | alpha, amd64, arm, armel, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 183373@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 31 Mar 2008 07:33:53 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Bastien ROUCARIES <roucaries.bastien@gmail.com> to control@bugs.debian.org. (Tue, 15 Feb 2011 13:39:05 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Bastien ROUCARIES <roucaries.bastien@gmail.com>' from 'Gerfried Fuchs <alfie@debian.org>' Request was from Bastien ROUCARIES <roucaries.bastien@gmail.com> to control@bugs.debian.org. (Tue, 15 Feb 2011 13:39:05 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Feb 2011 13:39:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: metakit' from 'RM: libmetakit2.4.9.3 -- RoQA; orphaned, no reverse deps' Request was from Bastien ROUCARIES <roucaries.bastien@gmail.com> to control@bugs.debian.org. (Tue, 15 Feb 2011 13:39:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'ftp.debian.org' to 'wnpp'. Request was from Bastien ROUCARIES <roucaries.bastien@gmail.com> to control@bugs.debian.org. (Tue, 15 Feb 2011 13:45:07 GMT) Full text and rfc822 format available.

Forcibly Merged 183373 613525. Request was from Bastien ROUCARIES <roucaries.bastien@gmail.com> to control@bugs.debian.org. (Tue, 15 Feb 2011 13:45:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: metakit -- Metakit is an efficient embedded database library with a small footprint' from 'ITA: metakit' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Tue, 15 Feb 2011 14:03:07 GMT) Full text and rfc822 format available.

Added indication that bug 183373 blocks 613522 Request was from Bastien ROUCARIES <roucaries.bastien@gmail.com> to control@bugs.debian.org. (Tue, 15 Feb 2011 14:09:04 GMT) Full text and rfc822 format available.

Owner recorded as Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:45 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:46 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>:
Bug#183373; Package wnpp. (Mon, 27 May 2013 14:09:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>. (Mon, 27 May 2013 14:09:15 GMT) Full text and rfc822 format available.

Message #126 received at 183373@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 183373@bugs.debian.org
Cc: control@bugs.debian.org
Subject: metakit: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:22 +0200
retitle 183373 RFP: metakit -- Metakit is an efficient embedded database library with a small footprint
noowner 183373
tag 183373 - pending
thanks

Hi,

This is an automatic email to change the status of metakit back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting metakit, please send a mail to
<control@bugs.debian.org> with:

 retitle 183373 ITP: metakit -- Metakit is an efficient embedded database library with a small footprint
 owner 183373 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <183373@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: metakit -- Metakit is an efficient embedded database library with a small footprint' from 'ITP: metakit -- Metakit is an efficient embedded database library with a small footprint' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:34:31 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bastien ROUCARIES <roucaries.bastien+debian@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:34:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:06:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.